#include "stepper_cfg_simple.inc"
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; Step settings
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

; Note - all resulting numbers must be numbers without fractions
#define STEP_MULTIPLIER_RATIO	 8
#define STEP_RATIO				 (STEP_NUMBER/STEP_MULTIPLIER_RATIO)
#define STEP_DIVIDER_RATIO	 	 (STEP_RATIO/2)

#define STEP_MULTIPLIED_TIMEOUT  10 /* in 0.01 ms */ 

#define STEP_PERIOD_UP_THR		 (STEP_MULTIPLIER_RATIO * 5)
#define STEP_PERIOD_DN_THR		 (STEP_MULTIPLIER_RATIO * 4)
